.tb.color1,
.tb.color1 .tbcontent {
    background-color: #792349;
}

.tb.color1,
.tb.color1 .tbcontent {
    background-color: #792349;
}

.tb.color2,
.tb.color2 .tbcontent {
    background-color: #6d2553;
}

.tb.color3,
.tb.color3 .tbcontent {
    background-color: #5b2763;
}

.tb.color4,
.tb.color4 .tbcontent {
    background-color: #472a75;
}

.tb.color5,
.tb.color5 .tbcontent {
    background-color: #352d85;
}

.tb.color6,
.tb.color6 .tbcontent {
    background-color: #2d3886;
}

.tb.color7,
.tb.color7 .tbcontent {
    background-color: #2a4689;
}

.tb.color8,
.tb.color8 .tbcontent {
    background-color: #266390;
}

.tb.color9,
.tb.color9 .tbcontent {
    background-color: #228097;
}

.tb.color10,
.tb.color10 .tbcontent {
    background-color: #229793;
}

.tb.color11,
.tb.color11 .tbcontent {
    background-color: #229782;
}

.tb.color12,
.tb.color12 .tbcontent {
    background-color: #4e9251;
}

.tb.color13,
.tb.color13 .tbcontent {
    background-color: #809d2c;
}

.tb.color14,
.tb.color14 .tbcontent {
    background-color: #a9a20e;
}

.tb.color15,
.tb.color15 .tbcontent {
    background-color: #bfa10d;
}

.tb.color16,
.tb.color16 .tbcontent {
    background-color: #c88e07;
}

.tb.color17,
.tb.color17 .tbcontent {
    background-color: #cc7b04;
}

.tb.color18,
.tb.color18 .tbcontent {
    background-color: #d26004;
}

.tb.color19,
.tb.color19 .tbcontent {
    background-color: #ce4401;
}

.tb.color20,
.tb.color20 .tbcontent {
    background-color: #b8200c;
}

.tb.color21,
.tb.color21 .tbcontent {
    background-color: #b50431;
}

.tb.color22,
.tb.color22 .tbcontent {
    background-color: #a70140;
}

.span20 {
    width: 95px;
    float: left;
    min-height: 1px;
    margin-left: 48px;
    margin-top: 20px;
    height: 125px;
}

.tb {
    margin-bottom: 68px;
    width: 100%;
    position: relative;
}

.tb .tbcontent {
    width: 95%;
    position: absolute;
    top: -3px;
    left: 0;
    bottom: 5%;
    right: 0;
    overflow: hidden;
    z-index: 2;
}

.tb::before {
    padding-top: 100%;
    content: "";
    display: block;
}

.medi_caret {
    display: inline-block;
    width: 0;
    height: 0px;
    margin-left: 2px;
    vertical-align: top;
    border: 0;
    font-family: "icomoon";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

.medi_caret::after {
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 700;
    display: inline-block;
    color: white;
    content: "\f105";
    margin: 0 0 0 1x;
}

.tb .tbcontent a .medi_caret {
    color: #fff;
    font-size: 14px;
    border-radius: 2px 0 0 0;
    font-family: inherit;
    width: 16px;
    height: 20px;
    background-color: transparent;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
}

.tb .white_box {
    width: 98%;
    height: 100%;
    background-color: #fff;
    display: block;
    position: absolute;
    top: -3px;
    left: 0;
    z-index: 1;
}

.tb .white_box .corner_top,
.tb .white_box .corner_bottom {
    z-index: 999;
    position: absolute;
    display: block;
    width: 15px;
    height: 15px;
    background-color: rgb(241, 239, 239);
    transform: rotate(135deg);
}

.tb .white_box .corner_top {
    right: -17px;
    top: -5px;
}

.tb .white_box .corner_bottom {
    bottom: -14px;
    left: -8px;
}

.tb .tbcontent a {
    padding: 15px;
    height: 100%;
    display: block;
    overflow: hidden;
}

.color1 {
    background-color: #792349;
}

.color2 {
    background-color: #6d2553;
}

.color3 {
    background-color: #5b2763;
}

.color4 {
    background-color: #472a75;
}

.color5 {
    background-color: #352d85;
}

.color6 {
    background-color: #2d3889;
}

.color7 {
    background-color: #2a4689;
}

.color8 {
    background-color: #266390;
}

.color9 {
    background-color: #228097;
}

.color10 {
    background-color: #229793;
}

.color11 {
    background-color: #229782;
}

.color12 {
    background-color: #4e9251;
}

.color13 {
    background-color: #809d2c;
}

.color14 {
    background-color: #a9a20e;
}

.color15 {
    background-color: #bfa10d;
}

.color16 {
    background-color: #c88e07;
}

.color17 {
    background-color: #cc7b04;
}

.color18 {
    background-color: #d26004;
}

.color19 {
    background-color: #ce4401;
}

.color20 {
    background-color: #b8200c;
}

.color21 {
    background-color: #b50431;
}

.color22 {
    background-color: #a70140;
}
